/*BLOG*/
.blog .destaque {
  background-color: #fff;
  color: #681d69;
}

body.blog .entry-title a {
  color: #681d69;
}

.destaque {
    box-shadow: 0px 0px 10px -8px #ffffff !important;
    border-bottom: 5px solid white;
}

.img-posts-all {
  object-fit: cover;
  object-position: center;
  height: 250px;
  border-radius: 5px 5px 0px 0px;
}

.blog-img-destaque {
    height: 300px;
    object-fit: cover;
    object-position: top;
    border-radius: 20px;
    width: 100%;
}

.conteudo-post-destaque {
    display: flex;
    flex-direction: column;
    justify-content: center;
}




/* SINGLE POST */
.single-post .post-content p {
  margin-bottom: 1.6rem;
}

.single-post .post-content h6 {
  margin-top: 2.5rem;
  margin-bottom: 1rem;
}

.single-post .post-content img {
  max-width: 100%;
  height: auto;
  border-radius: 8px;
}

.single-post .breadcrumb a {
  text-decoration: none;
}

.author-box {
  background: #fafafa;
}




/* ULTIMOS POSTS */
.posts-img-ultimos {
    object-fit: cover;
    object-position: center;
    height: 250px;
    border-radius: 5px 5px 0px 0px;
}

.related-posts h3 {
  margin-bottom: .5rem;
}

.related-posts .card-img-top {
  border-radius: 0.5rem 0.5rem 0 0;
}

.related-posts .card-title a:hover {
  text-decoration: underline;
}
